@charset "utf-8";

html, body { height:100%;margin:0px; padding:0px; font-size:12px; font-family: '굴림', Gulim, Baekmuk Gulim, Undotum, Apple Gothic, Latin font, sans-serif; color:#666666;}
body{background:url("/images/main/body_bg.gif") repeat-x left top;}
table, th, td{ font-size:12px; color:#7b7b7b; line-height:16px; text-align:left; text-align:justify; margin:0px; padding:0px; }
div{margin:0px; padding:0px; font-size:12px; font-family:'굴림', Gulim, Baekmuk Gulim, Undotum, Apple Gothic, Latin font, sans-serif; color:#666666;}
table {border-collapse:collapse;}
caption{display:none;}
a, a:link, a:visited, a:active{text-decoration:none; color:#666666; border:none; margin:0px; padding:0px;}
a:hover{text-decoration:none; color:#666666; margin:0px; padding:0px;}
select, input{border:1px solid #D2D2D2;padding:2px 0 2px 2px; font-family: '굴림', Gulim, Baekmuk Gulim, Undotum, Apple Gothic, Latin font, sans-serif; vertical-align:middle;}
legend{display:none;}
fieldset {margin:0px; padding:0px; border:none;}
input{padding:2px 0 1px 2px; border:1px solid #D2D2D2;}
input.radio{border:none;}
img{border:none; margin:0px; padding:0px;}
ol, ul, li{list-style:none; margin:0px; padding:0px;}
dl, dt, dd{ margin:0px; padding:0px;}
hr{display:none; margin:0px; padding:0px;}
span, p{padding:0px; margin:0px; line-height:18px;}
h1, h2, h3, h4, h5 ,h6{font-size:12px; font-weight:normal; margin:0px; padding:0px;}
em{ margin:0px; padding:0px; font-family: '굴림', Gulim, Baekmuk Gulim, Undotum, Apple Gothic, Latin font, sans-serif; color:#666666; font-style:normal}
object { outline:none; }
.Auto-clear { clear: both; }
/* clear float without additional element */
.Auto-clearSelf:after {
content: ".";
height: 0;
visibility: hidden;
display: block;
clear: both;
}
.Auto-clearSelf { display: inline-block; }
.Auto-hideLabel { position: absolute; left: -5000px; width: 0; }
/*스킵 네이게이션*/
#skipToContent { position:relative;} 
#skipToContent a { display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center; color:#000; white-space:nowrap;} 
#skipToContent a:focus, #skipToContent a:active {position:absolute; left:100px; top:0px; font-weight:bold; border:3px solid #5182AC; height:auto; width:200px; padding:5px;} 

/* index layout */
#mwrap{width:911px; height:100%; margin:0px auto;position:relative;}
#mgnb{height:96px; padding:0 0 0 1px;}

/* Main 비쥬얼 롤링배너 */
#mvisual {height:330px; padding:0 6px; background:url("/images/main/index_bg.gif") repeat-y left top;}
#rollingBann {overflow:hidden;width:667px;height:330px;}
#rollingBann .tabbtn {position:absolute; right:39px; top:14px; float:left; z-index:2;}
#rollingBann .tabbtn li {float:left;}
#rollingBann .tabbtn li a {float:left; padding-left:5px;}
#rollingBann .tabbtn li img {vertical-align:top;}
#rollingBann .tabbtn li.current a {color:white !important;}
#rollingBann .unit {position:absolute; top:0; width:100%;}
#rollingBann .unit .thum {}
#rollingBann .unit .thum img {vertical-align:top;}

#mBox{ background:url("/images/main/index_bg.gif") repeat-y left top;}
#mcontent1 {width:900px; height:133px; padding:24px 6px 0; line-height:0px; font-size:0px; background:url("/images/main/mcontent1_bg.gif") no-repeat left top;}
#mcontent1 .section {float:left; width:420px; padding:0 0 0 30px;}
#mcontent1 .section ul {overflow:hidden; width:100%; margin-top:15px;}
#mcontent1 .section ul li {float:left; width:210px;}
#mcontent1 .section ul li .more {display:block; padding-left:58px; margin-top:9px;}

#mcontent2 {position:relative; padding:0 0 0 6px; display:inline-block;}
	div.col_list01 {float:left;position:relative; width:146px; height:123px; padding-left:32px;}
	div.col_list01 dl {padding:0;}
	div.col_list01 dl dt {float:left; width:40px;}
	div.col_list01 dl dd {float:left; width:90px; line-height:14px;}
	div.col_list01 dl dd span.ft_s11 {line-height:14px;}
	div.col_list01 dl dd span.dis_inblock {cursor:pointer;}
	div.col_list01 p {position:absolute; right:7px; top:19px;}
	div.col_list02 {float:left; width:164px; padding-left:20px; background:url("/images/main/mcontent2_bg.gif") no-repeat left 18px;}
	div.col_list02 dl {padding:0}
	div.col_list02 dl dt {float:left; width:42px;}
	div.col_list02 dl dd {float:left; width:115px; line-height:14px;}
	div.col_list02 dl dd img.tm_5 {margin:5px 0 0 0;}
	div.col_list03 {float:left; width:165px; padding-left:20px; background:url("/images/main/mcontent2_bg.gif") no-repeat left 18px;}
	div.col_list03 dl {padding:0}
	div.col_list03 dl dt {float:left; width:45px;}
	div.col_list03 dl dd {float:left; width:115px; line-height:14px;}
	div.col_list03 dl dd img.tm_5 {margin:5px 0 0 0;}
	div.col_list04 {float:left; width:157px; height:104px; padding-left:20px; background:url("/images/main/mcontent2_bg.gif") no-repeat left 18px;}
	div.col_list04 dl {padding:0}
	div.col_list04 dl dt {float:left; width:48px;}
	div.col_list04 dl dd {float:left; width:93px; line-height:14px;}
	div.col_list05 {float:left; width:177px;}
#mfooter {clear:both; width:900px; height:102px;margin:0 6px 0 6px; border-top:1px solid #D5D9DC;}
#mfooter img {vertical-align:top;}
#mfooter ul {float:left; padding:16px 0 0 0;}
#mfooter ul li {float:left;}
#mfooter h2 {float:left;}

/*#quick_left {position:fixed; width:100px; height:300px; top:143px; left:50%; margin-left:-570px; background:#fff; border:1px solid #000; _position:absolute; _top:expression(documentElement.scrollTop+143);}*/
#quick {position:absolute; width:89px; top:459px; left:50%; margin-left:458px; background:url(/images/common/bg_quick02.gif) no-repeat left bottom; zoom:1;}
#quick ul {background:url(/images/common/bg_quick01.gif) no-repeat left top; padding:23px 5px 22px 5px; zoom:1;}
#quick ul li {background:url(/images/common/quick_line.gif) no-repeat left top; height:13px; padding-top:5px; padding-left:2px; zoom:1;}
#quick ul li img {vertical-align:top;}
#quick ul li.first {background:none;}
#quick ul li.top {padding-top:7px; text-align:center; background:none;}

h2.h2_tit01{padding:18px 0 14px 0px;}

/* gnb 제품비교 레이어*/
div.productlayer{display:none; position:absolute; left:8px; top:180px; width:889px; padding:0 0 30px 0; border:3px solid #003E7B; background:#ffffff; z-index:100;}
div.productlayer a.close{position:absolute; right:-1px; top:0px;}
/* 제품비교 폼*/
div.boardType_layerBox{padding:12px 22px 0 22px;}
table.boardType_layer{border-top:2px solid #227EB8; border-bottom:1px solid #98B8CA;}
table.boardType_layer th{padding:8px 0 7px 0; text-align:center; background:url("/images/common/th_bg01.gif") repeat-x left top; border-left:1px solid #8FB2D2; border-right:1px solid #8FB2D2; border-bottom:1px solid #8FB2D2;}
table.boardType_layer td{border-right:1px solid #DCDEE5;border-bottom:1px solid #DCDEE5; padding:6px 0 4px 0; text-align:center;}
table.boardType_layer td.btop{ background:url("/images/common/td_bg01.gif") repeat-x left top;}
table.boardType_layer .rno{border-right:none;}
table.boardType_layer th.bg2{background:url("/images/common/th_bg02.gif") no-repeat left top;}
table.boardType_layer td.al_l{text-align:left; padding:6px 5px 4px 15px;}

/* 다른국가 언어 선택 */
div.langLayerBox{position:absolute; left:250px; top:-400px; width:407px; height:236px;}
div.langLayerBox div.langLayer{width:407px; height:236px; background:url("/images/common/bg_lang.png") no-repeat left top; text-align:center;}
div.langLayerBox div.langLayer a:link, div.langLayerBox div.langLayer a:visited, div.langLayerBox div.langLayer a:active{color:#333333;}
div.langLayerBox div.langLayer a:hover{color:#629BCC;}
div.langLayerBox div.langLayer h2{font-weight:bold; color:#004F8A;margin:67px 0 0 0;}
div.langLayerBox div.langLayer p.first{font-weight:bold; color:#333333;margin:44px 0 0 0;}
div.langLayerBox div.langLayer p.last{font-weight:bold; color:#333333;margin:20px 0 0 0;}
div.langLayerBox p.lay_btn{position:absolute; right:17px; top:18px;}
.iePngFix {behavior:url(/common/css/iepngfix.htc);}

/* 하단 글로벌 메뉴 gnb2 */
div.gnb2 {clear:both; width:900px; height:208px; padding-top:10px; overflow:hidden; display:inline-block;}
div.gnb2 p.go2 {height:16px; padding:0 0 0 20px; margin-bottom:20px; border-bottom:2px solid #275A96;}
div.gnb2 div.gnb2List1 {float:left; display:inline; width:181px; padding:0 30px 0 0; margin-left:31px;}
div.gnb2 div.gnb2List2 {float:left; display:inline; width:219px; padding:0 30px 0 0;}
div.gnb2 div.gnb2List3 {float:left; display:inline; width:142px; padding:0 30px 0 0;}
div.gnb2 div.gnb2List4 {float:left; display:inline; width:98px; padding:0 30px 0 0;}
div.gnb2 div.gnb2List5 {float:left; display:inline; width:88px;}
div.gnb2 h2 {padding:0 0 9px 0;}
div.gnb2 ul li {padding:0 0 0 2px; line-height:26px; background:url('/images/common/dot_3x1_c5c5c5.gif') repeat-x left bottom;}
div.gnb2 ul li a {font-size:11px;}
div.gnb2 ul li a:hover {color:#005E9F; text-decoration:underline;}

/* 레이어팝업 */
#eventpop_20110201 {position:absolute; left:37px; top:116px; border:2px solid #000000;}
#eventpop_20110201 img {vertical-align:top;}
